package com.colorful.keyboard.theme.myutil;

import android.annotation.SuppressLint;
import android.content.Context;

import androidx.annotation.NonNull;

public final class Utils {
    @SuppressLint("StaticFieldLeak")
    private static Context mcotext;

    /**
     * 初始化工具类
     *
     * @param context 上下文
     */
    public static void init(@NonNull Context context) {
        Utils.mcotext = context.getApplicationContext();
    }

    public static Context getContext() {
        return mcotext;
    }
}
